<?php

require get_template_directory() . '/inc/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function magazine_blocks_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Current Date Shortcode For WordPess', 'magazine-blocks' ),
			'slug'             => 'current-date',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'magazine_blocks_register_recommended_plugins' );